## system76-io-dkms-1.0.1.tar.gz

=== Makefile ===
obj-m := system76-io.o
KERNEL_DIR = /lib/modules/$(shell uname -r)/build

all:
	$(MAKE) -C "$(KERNEL_DIR)" M="$(PWD)" modules

clean:
	$(MAKE) -C "$(KERNEL_DIR)" M="$(PWD)" clean

=== debian/changelog ===
system76-io-dkms (1.0.1) bionic; urgency=medium

  * Add support for reading revision

 -- Jeremy Soller <jeremy@system76.com>  Tue, 04 Jun 2019 09:54:04 -0600

system76-io-dkms (1.0.0) bionic; urgency=medium

  * 1.0.0 release

 -- Jeremy Soller <jeremy@system76.com>  Mon, 03 Dec 2018 22:05:34 -0700

system76-io-dkms (0.0.1) bionic; urgency=medium

  * Initial release.

 -- Jeremy Soller <jeremy@system76.com>  Wed, 27 Dec 2017 10:50:18 -0700

=== debian/control ===
Source: system76-io-dkms
Section: kernel
Priority: optional
Maintainer: Jeremy Soller <jeremy@system76.com>
Build-Depends:
  debhelper (>=9),
  dkms
Standards-Version: 4.1.1
Homepage: https://github.com/pop-os/system76-io-dkms

Package: system76-io-dkms
Architecture: amd64
Depends: ${misc:Depends}
Description: System76 Io DKMS driver
 This DKMS driver controls System76 Io devices

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with dkms

override_dh_install:
	dh_install Makefile *.c usr/src/system76-io-$(DEB_VERSION_UPSTREAM)/

override_dh_dkms:
	dh_dkms -V $(DEB_VERSION_UPSTREAM)

override_dh_auto_configure override_dh_auto_build override_dh_auto_test override_dh_auto_install override_dh_auto_clean:
